package de.avatic.taric.error;

import lombok.Getter;

@Getter
public class InternalError  extends RuntimeException {

    private final String arg;

    public InternalError(String arg) {
        super();
        this.arg = arg;
    }
}
